# Generated by Django 3.2.14 on 2022-07-18 10:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bibl', '0006_auto_20220717_2352'),
    ]

    operations = [
        migrations.AlterField(
            model_name='author',
            name='gender',
            field=models.CharField(default='муж', max_length=10, verbose_name='Пол'),
        ),
    ]
